
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/playlists?playQueueID=2975.34&title=%3Cvalue%3E&uri=%3Cvalue%3E \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 7,
      "Metadata": [
        {
          "ratingKey": "96",
          "key": "/playlists/96/items",
          "guid": "com.plexapp.agents.none://a2f92937-1408-40e2-b022-63a8a9377e55",
          "type": "playlist",
          "title": "A Great Playlist",
          "summary": "What a great playlist",
          "smart": false,
          "playlistType": "video",
          "icon": "playlist://image.smart",
          "viewCount": 1,
          "lastViewedAt": 1705719589,
          "leafCount": 1,
          "addedAt": 1705719589,
          "updatedAt": 1705724593,
          "composite": "/playlists/96/composite/1705724593",
          "duration": 141000
        }
      ]
    }
  }
```
</CH.Code>
